@echo off
cd "%~dp0"
set megabytesAllocated=2048
echo.
echo Starting MITE server with %megabytesAllocated% MB of allocated memory....
echo To stop the server type "stop" and then press enter
echo.
java -Xmx%megabytesAllocated%M -Xms%megabytesAllocated%M -jar 1.6.4-MITE-HDS.jar nogui